<bugID>1243310<Summary>Cert error page 'advanced' section is misaligned</Summary><Description>Created attachment 8712583
after fix vs before fix.png

47.0a1 (2016-01-26) Win 7

STR:
1. Open https://wrong.host.badssl.com/
2. Click the "Advanced" button

Actual results:
'advanced' section is misaligned

Expected results:
'advanced' section should be aligned correctly</Description></bugID>